Πέμπτη, 21 Νοέμβριος, 2019
Banner Top

Όσοι χρήστες έχουν παλιότερα μοντέλα iPhone & iPad θα πρέπει να κάνουν αναβάθμιση πριν την Κυριακή αν θέλουν αν θέλουν να εξασφαλίσουν την απρόσκοπτη λειτουργία των συσκευών τους.

Η Apple ενημέρωσε τους χρήστες παλιότερων συσκευών ότι θα πρέπει να κάνουν οπωσδήποτε αναβάθμιση μέχρι το βράδυ του ερχόμενου Σαββάτου, αν θέλουν να εξασφαλίσουν την απρόσκοπτη λειτουργία των ηλεκτρονικών συσκευών τους. «Αναβαθμίστε το iPhone 5 για να συνεχίσετε να χρησιμοποιείται το App Store, το iCloud, το email, τον ιστό και άλλες υπηρεσίες», αναφέρει η επίσημη ανακοίνωση της Apple που εξηγεί ότι η ανάγκη αυτή προκύπτει από ένα ζήτημα σε συστήματα GPS που σημειώθηκε τον Απρίλιο και επηρεάζει τις ηλεκτρονικές συσκευές.

Το πρόβλημα μετακύλισης ώρας GPS, ξεκίνησε να επηρεάζει προϊόντα με δυνατότητα GPS από άλλους κατασκευαστές στις 6 Απριλίου 2019. Οι συσκευές της Apple για τις οποίες θα ισχύσει η ενημέρωση θα ξεκινήσουν να επηρεάζονται από τις 3 Νοεμβρίου 2019 λίγο πριν από τις 12.00 π.μ. UTC.

«Είναι πάντα καλή ιδέα να διατηρείτε το λειτουργικού σύστημα στο iPhone σας ενημερωμένο», σημειώνει η Apple που συνεχίζει: «Αν έχετε iPhone 5, είναι ιδιαίτερα σημαντικό να αναβαθμίσετε το λογισμικό της συσκευή σας ασύρματα ή με τη βοήθεια του υπολογιστή πριν τις 3 Νοεμβρίου, για διατηρήσετε τις ακριβείς υπηρεσίες GPS και να συνεχίσετε να χρησιμοποιείτε λειτουργίες που στηρίζονται στη σωστή ημερομηνία και ώρα, μεταξύ των οποίων αυτές των App Store, iCloud, email και περιήγησης ιστού».

Αν η αναβάθμιση των iPhone 5 δεν έχει ολοκληρωθεί έως τις 3 Νοεμβρίου του 2019, οι χρήστες θα κληθούν να κάνουν back up και να ανακτήσουν τα δεδομένα τους με τη βοήθεια Mac ή PC, καθώς η αναβάθμιση λογισμικού ασύρματα και το iCloud δεν θα λειτουργούν. Η Apple ζητά τώρα από τους χρήστες των συσκευών του 2013 να ελέγξουν την έκδοση iOs που χρησιμοποιούν. «Αφού κάνετε update στο iPhone 5, μπορείτε να ελέγξετε ότι η συσκευή σας έχει αναβαθμιστεί επιτυχώς», τονίζουν οι υπεύθυνοι της εταιρείας, που επισημαίνουν ότι η ασφαλής έκδοση είναι η 10.3.4.

Αναλυτικά, οι συσκευές που επηρεάζονται είναι:

  • iPhone 5
  • iPad (4ης γενιάς) Wi-Fi + Cellular
  • iPhone 4s
  • iPad mini (1ης γενιάς) Wi-Fi + Cellular
  • iPad 2 Wi-Fi + Cellular(μόνο μοντέλα CDMA)
  • iPad (3ης γενιάς) Wi-Fi + Cellular

Ο αριθμός της ενημερωμένης έκδοσης λογισμικού πρέπει να είναι 10.3.4 ή 9.3.6, ανάλογα με τη συσκευή. Αν δεν είστε βέβαιοι για το ποια συσκευή έχετε, μπορείτε να προσδιορίσετε το μοντέλο του iPhone ή να προσδιορίσετε το μοντέλο του iPad. Αυτό το πρόβλημα δεν επηρεάζει το iPod touch ή τα μοντέλα iPad που έχουν μόνο Wi-Fi. Επίσης, δεν επηρεάζει τις συσκευές iOS που είναι νεότερα μοντέλα από τις συσκευές που αναφέρονται παραπάνω.

Related Article